Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 138 lines (134 sloc) 3.291 kB
9a4a1a7 @adacosta Rails 3.1 compatible; fix deprecation warn
authored
1 PATH
2 remote: .
4b0f822 work with latest mongoid 2.0.0.rc.1
Visnu Pitiyanuvath authored
3 specs:
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
4 mongoid_rails_migrations (1.1.0)
5 activesupport (>= 4.2.0)
9a4a1a7 @adacosta Rails 3.1 compatible; fix deprecation warn
authored
6 bundler (>= 1.0.0)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
7 mongoid (>= 4.0.0)
8 rails (>= 4.2.0)
9 railties (>= 4.2.0)
4b0f822 work with latest mongoid 2.0.0.rc.1
Visnu Pitiyanuvath authored
10
2808ebb @adacosta Add Gemfile.lock
authored
11 GEM
12 remote: http://rubygems.org/
13 specs:
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
14 actionmailer (4.2.0)
15 actionpack (= 4.2.0)
16 actionview (= 4.2.0)
17 activejob (= 4.2.0)
18 mail (~> 2.5, >= 2.5.4)
19 rails-dom-testing (~> 1.0, >= 1.0.5)
20 actionpack (4.2.0)
21 actionview (= 4.2.0)
22 activesupport (= 4.2.0)
23 rack (~> 1.6.0)
24 rack-test (~> 0.6.2)
25 rails-dom-testing (~> 1.0, >= 1.0.5)
26 rails-html-sanitizer (~> 1.0, >= 1.0.1)
27 actionview (4.2.0)
28 activesupport (= 4.2.0)
29 builder (~> 3.1)
65b11a6 @navinpeiris Fixing to work with Rails 3.2 and Mongoid 3
navinpeiris authored
30 erubis (~> 2.7.0)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
31 rails-dom-testing (~> 1.0, >= 1.0.5)
32 rails-html-sanitizer (~> 1.0, >= 1.0.1)
33 activejob (4.2.0)
34 activesupport (= 4.2.0)
35 globalid (>= 0.3.0)
36 activemodel (4.2.0)
37 activesupport (= 4.2.0)
38 builder (~> 3.1)
39 activerecord (4.2.0)
40 activemodel (= 4.2.0)
41 activesupport (= 4.2.0)
42 arel (~> 6.0)
43 activesupport (4.2.0)
44 i18n (~> 0.7)
45 json (~> 1.7, >= 1.7.7)
46 minitest (~> 5.1)
47 thread_safe (~> 0.3, >= 0.3.4)
48 tzinfo (~> 1.1)
49 arel (6.0.0)
50 bson (2.3.0)
51 builder (3.2.2)
52 coderay (1.1.0)
53 connection_pool (2.1.0)
65b11a6 @navinpeiris Fixing to work with Rails 3.2 and Mongoid 3
navinpeiris authored
54 erubis (2.7.0)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
55 globalid (0.3.0)
56 activesupport (>= 4.1.0)
57 hike (1.2.3)
58 i18n (0.7.0)
59 json (1.8.1)
60 loofah (2.0.1)
61 nokogiri (>= 1.5.9)
62 mail (2.6.3)
63 mime-types (>= 1.16, < 3)
64 method_source (0.8.2)
65 mime-types (2.4.3)
66 mini_portile (0.6.2)
67 minitest (5.5.0)
68 mongoid (4.0.0)
69 activemodel (~> 4.0)
70 moped (~> 2.0.0)
71 origin (~> 2.1)
72 tzinfo (>= 0.3.37)
73 moped (2.0.2)
74 bson (~> 2.2)
75 connection_pool (~> 2.0)
76 optionable (~> 0.2.0)
77 multi_json (1.10.1)
78 nokogiri (1.6.5)
79 mini_portile (~> 0.6.0)
80 optionable (0.2.0)
81 origin (2.1.1)
82 pry (0.10.1)
83 coderay (~> 1.1.0)
84 method_source (~> 0.8.1)
85 slop (~> 3.4)
86 rack (1.6.0)
38e6f11 @adacosta Bump version to 1.0.1
authored
87 rack-test (0.6.2)
2808ebb @adacosta Add Gemfile.lock
authored
88 rack (>= 1.0)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
89 rails (4.2.0)
90 actionmailer (= 4.2.0)
91 actionpack (= 4.2.0)
92 actionview (= 4.2.0)
93 activejob (= 4.2.0)
94 activemodel (= 4.2.0)
95 activerecord (= 4.2.0)
96 activesupport (= 4.2.0)
97 bundler (>= 1.3.0, < 2.0)
98 railties (= 4.2.0)
99 sprockets-rails
100 rails-deprecated_sanitizer (1.0.3)
101 activesupport (>= 4.2.0.alpha)
102 rails-dom-testing (1.0.5)
103 activesupport (>= 4.2.0.beta, < 5.0)
104 nokogiri (~> 1.6.0)
105 rails-deprecated_sanitizer (>= 1.0.1)
106 rails-html-sanitizer (1.0.1)
107 loofah (~> 2.0)
108 railties (4.2.0)
109 actionpack (= 4.2.0)
110 activesupport (= 4.2.0)
7c3e6be @adacosta Update Gemfile
authored
111 rake (>= 0.8.7)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
112 thor (>= 0.18.1, < 2.0)
113 rake (10.4.2)
114 slop (3.6.0)
115 sprockets (2.12.3)
65b11a6 @navinpeiris Fixing to work with Rails 3.2 and Mongoid 3
navinpeiris authored
116 hike (~> 1.2)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
117 multi_json (~> 1.0)
65b11a6 @navinpeiris Fixing to work with Rails 3.2 and Mongoid 3
navinpeiris authored
118 rack (~> 1.0)
119 tilt (~> 1.1, != 1.3.0)
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
120 sprockets-rails (2.2.2)
121 actionpack (>= 3.0)
122 activesupport (>= 3.0)
123 sprockets (>= 2.8, < 4.0)
124 thor (0.19.1)
125 thread_safe (0.3.4)
126 tilt (1.4.1)
127 tzinfo (1.2.2)
128 thread_safe (~> 0.1)
2808ebb @adacosta Add Gemfile.lock
authored
129
130 PLATFORMS
131 ruby
132
133 DEPENDENCIES
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
134 minitest
9a4a1a7 @adacosta Rails 3.1 compatible; fix deprecation warn
authored
135 mongoid_rails_migrations!
5bd5bc3 @adacosta Add Mongoid >= 4.0.0 and Rails >= 4.2.0 dependencies
authored
136 pry
f3916fc @adacosta Add rake to the gemfile to make travis happy
authored
137 rake
Something went wrong with that request. Please try again.